/* dm-serif-display-latin-400-normal */
@font-face {
    font-family: "DM Serif Display";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/dm-serif-display-latin-400-normal.woff2) format("woff2"),
    url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/dm-serif-display-latin-400-normal.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* dm-serif-display-latin-ext-400-normal */
@font-face {
    font-family: "DM Serif Display";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/dm-serif-display-latin-ext-400-normal.woff2) format("woff2"),
    url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/dm-serif-display-latin-ext-400-normal.woff) format("woff");
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* be-vietnam-pro-latin-300-normal */
@font-face {
    font-family: "Be Vietnam Pro";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-300-normal.woff2) format("woff2"),
    url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-300-normal.woff) format("woff");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* be-vietnam-pro-latin-600-normal */
@font-face {
    font-family: "Be Vietnam Pro";
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-600-normal.woff2) format("woff2"),
    url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-600-normal.woff) format("woff");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* be-vietnam-pro-latin-ext-300-normal */
@font-face {
    font-family: "Be Vietnam Pro";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-ext-300-normal.woff2) format("woff2"),
    url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-ext-300-normal.woff) format("woff");
    unicode-range: U+0100-02BA,U+02BD-02C5,U+02C7-02CC,U+02CE-02D7,U+02DD-02FF,U+0304,U+0308,U+0329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}
/* be-vietnam-pro-latin-ext-600-normal */
@font-face {
    font-family: "Be Vietnam Pro";
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-ext-600-normal.woff2) format("woff2"),
    url(/headers/ssm/skin_custom/assets/magallanes_40267/fonts/be-vietnam-pro-latin-ext-600-normal.woff) format("woff");
    unicode-range: U+0100-02BA,U+02BD-02C5,U+02C7-02CC,U+02CE-02D7,U+02DD-02FF,U+0304,U+0308,U+0329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* Every selector must start with [data-component-scope="brand-custom"] to limit styling to the custom header and footer scope */
/* Declare common styles and variables for each component */
html [data-component-scope="brand-custom"] {
    --color-primary: #ffffff;
    --color-secondary: #000000;
    --color-tertiary: hsl(210, 7%, 25%);
    --color-accent: #ff8e00;

    --box-shadow-y: 0 1px 4px 0 rgba(0, 0, 0, .25);
    --box-shadow-x: 0 0 10px -3px #000000;

    --transition-duration-color: 150ms;
    --transition-timing-fn: ease-out;

    --font-serif: "DM Serif Display", serif;

    font-family: "Be Vietnam Pro", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.4;
}

html [data-component-scope="brand-custom"] :focus-visible,
html [data-component-scope="brand-custom"].footer ~ #footer :focus-visible {
    outline: 2px solid var(--color-accent);
    outline-offset: .2rem;
}

html [data-component-scope="brand-custom"] a:not(:where(#loyalty) a) {
    color: inherit;
    text-decoration: none;
}

html [data-component-scope="brand-custom"] ul {
    margin: 0;
}

html [data-component-scope="brand-custom"] button {
    padding: 0;
    margin: 0;

    font: inherit;
    line-height: inherit;
    color: inherit;
}

html [data-component-scope="brand-custom"] strong {
    font-weight: 700;
}
